.dropdown-menu {
	margin-left: 14px;
	margin-top: -5px;
}

.btn {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px;
	background: #009AD7;
	color: #F9F9F9;
	text-shadow: none;
	margin-bottom: 3px;
}
.btn:hover, .btn-primary:active, .btn[disabled], .btn.disabled {
	background: 
	#008DC4;
	color: 
	#FFF;
}
.btn-primary {
	background: #005683;
}
.btn.btn-large {
	font-size: 15px !important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active {
	background: #00486F;
}
.row {
	margin-bottom: 0px !important;
}

/***************************************************
	01. GENERAL
***************************************************/
body {
    background: #f9f9f9 url(../img/background.png) repeat;
    font-family: "Lato", sans-serif;
	color:#444;
    font-size: 13px;
	line-height: 1.8;
}
.header-nav{
	padding-left: 50px;
	text-align: left;
}

/* Links */
a img {
    opacity: 1.0;
    -moz-transition: opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
    -webkit-transition: opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
    -o-transition: opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
    transition: opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
}

a img:hover { opacity: .85; }
a { color: #854fd4;  outline: 0;}
a:hover {  color: #222; text-decoration: none; }
a:focus { outline:none !important;}

/* Misc */
.container { margin-top: 10px; }
p { margin-bottom: 20px; }
.row { margin-bottom: 40px; }
.no-margin { margin-bottom: 0px;}
strong {  color: #333; }
.btn {font-family: "Lato", sans-serif;}
::selection { background:#7daf27; color:#fff; }
::-moz-selection { background:#777; color:#fff; }
img::selection { background: transparent; }
img::-moz-selection { background: transparent; }
#myTab  li {text-transform:none; float:left; }
.btn {margin-bottom:5px; }
.icons { list-style-type: none;  margin-left: 0px; }
i { margin-right: 5px; }
ul.icons li { line-height: 1.8; }
.well-large { padding-bottom: 0em; }

.page-header {
    margin: 0px;
    border-bottom: 0px solid;
    background:none !important;
    padding: 0px 10px 10px 10px !important;
    margin-top: 0px;
}

.breadcrumb {
    background: transparent;
    border-top: 3px double  #999;
    border-bottom: 3px double #999;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.align-left { float: left; margin: 5px 10px 0px 0px; }
.align-right { float: right; margin: 5px 0px 0px 10px; }

/* Video */
iframe { border: 0; }
video { width: 100%; height: auto; }
.vendor {
    position: relative;
    margin: 0 0;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.unsupported { background: #fddfde; }

/***************************************************
	02. TYPOGRAPHY
***************************************************/
.lead {
    font-family: "Lato", sans-serif;
    font-weight: 300;
	color: #333;
    font-size: 17px;
}

h1, h2, h3, h4, h5, h6 {
	color:#333;
	font-weight: 400;
	margin-top: 5px;
}
.row {
margin-bottom: 10px;
}

.page-heading {
    font-weight: 700;
	color: #333;
    text-transform: uppercase;
    background: url(../img/divider.png) repeat-x 0 0;
    padding: 20px 0px 25px 0;
	text-shadow: 0 1px 0 #fff;
}

.page-heading h1 {
    color: #333;
    text-transform: uppercase;
    font-size: 20px;
    display: inline-block;
	font-weight: 700;
    line-height: 0px;
	text-shadow: 0 1px 0 #fff;
}

h2 small, h3 small, h4 small, h5 small, h6 small { color: #854fd4; }

h3.title-bg, h2.title-bg , h4.title-bg , h5.title-bg, h6.title-bg {
    padding: 10px 0px;
    margin: 7px 0px 8px 0px;
    font-weight: 400;
    background: url(../img/divider.png) repeat-x 0 -1px;
	color:#333;
	text-shadow: 0 1px 0 #fff;
}

h3.title {
    padding: 0px 0px;
    margin: 0px 0px 10px 0px;
    font-weight: 400; color: #333;
    background: url(../img/divider.png) repeat-x 0 55px,
	url(../img/divider.png) repeat-x 0 0;
}

h3.intro { margin-top: -12px; font-weight: 700; color: #333; }

blockquote {
    font-size: 22px;
    line-height: 24px;
    font-family: 'georgia', serif;
	font-style:italic;
 	border-left: 5px solid #e0dede;
    color: #777;
}

blockquote p {
    font-size: 15px;
    line-height: 24px;
    font-family: 'georgia', serif;
	font-style:italic;
}

blockquote small {
    font-size: 12px;
    line-height: 1.8;
    font-family: 'Lato', sans-serif;
	font-style:normal;
}

blockquote.pull-right { border-right: 5px solid #e0dede; }
blockquote.pull-left { border-left: 5px solid #e0dede; }

/***************************************************
	03. PAGES
***************************************************/
#intro { margin-top: 70px; padding: 40px 0 10px 0; }

.page-header { background: transparent; padding: 20px 0 10px 0; }

.page-work { padding: 20px 0 0 0; }

.page-services { padding: 20px 0 0 0; }

.page-blog { padding: 20px 0 0 0; }

.page-contact { padding: 20px 0 30px 0; }

.page-footer {
    margin: : 10px  0 20px 0;
    text-align: center;
}
.content-top{
	height: 50px;
}
.table-container{
	width: 940px;
	margin: 0 auto;
	margin-top: -10px;
}

.page-header{
	margin-bottom: 5px !important;
	padding-bottom: 0px !important;
	margin-top: 10px;
}
.page-sidebar{
	margin-right: 5%;
	border-width : 1px;
	border-style :solid;
	border-color : #54b554;
	border-radius: 5px; 
}
.page-sidebar-orange{
	margin-right: 5%;
	border-width : 1px;
	border-style :solid;
	border-color : #ff7400;
	border-radius: 5px; 
}

.sidebar-content{
	padding: 0px 10px 10px 10px;
}
.btn-success {
	background: #68AF27;
}
h3.tag-cloud{
	margin-top: 0px;
}

h3.tag-cloud-orange{
	margin-top: 0px;
}

.btn-success:hover, .btn-success:active, .btn-success.active {
	background: #5A9922 !important;
}
hr{
	border-width: 1px 0px 0px 0px; /* 太さ */
	border:none;
	border-top:2px dotted #3f7416; 
}
hr.style-one {
    border: 0;
    height: 3px;
    background: #3f7416;
    margin-top: 0px;
    background-image: -webkit-linear-gradient(left, #3f7416, #ccc);
    background-image:    -moz-linear-gradient(left, #3f7416, #ccc);
    background-image:     -ms-linear-gradient(left, #3f7416, #ccc);
    background-image:      -o-linear-gradient(left, #3f7416, #ccc);
}
h3.title{
	margin-top: 0px;
}
.tag-cloud{
	padding: 12px 6px 7px 12px;
	color: white;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	background-color:#54b554 ;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	font-weight: normal;
}
.tag-cloud-orange{
	padding: 12px 6px 7px 12px;
	color: white;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	background-color:#ff7400;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	font-weight: normal;
}

.head{
	padding: 12px 6px 7px 12px;
	color: white;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	background-color: #487f17;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	font-weight:normal;
}
.container{
	/*min-width: 68%;*/
	width:960px;
	padding : 15px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
}
.span12.guide{
	margin-left: 0px;
	padding-right: 10px;
}
#header{
	/*background-color:#0000e0;*/
}
.header-container{
	width: 68%;
	margin-left: auto;
	margin-right: auto;
}
tbody{
	background-color: white;
}
#chart_div{
	padding: 20px;
	border: 1px solid rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);

}
body{
	background-image: url(../img/retina_wood.png);
}
.footer-container{
	width:70%;
	margin-left: auto;
	margin-right: auto;
}
.footer-container h6{
	color: rgb(51, 51, 51);
}
body{
	font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif !important;
}
nav{
	font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif !important;
}
.span3 img{
	margin-top: 10%;
	margin-bottom: 10%;
}
.row{
	font-size: 12px !important;
}
.margin-bottom-none{
	margin-left: 0px !important;	
}
.border-btn{
	border:1px outset #eee;
	padding:4px 6px 2px 6px;
}

.menu-btn{
	margin-right:-15px;
}

/* Buttons */    
    .btn, .btn-group .btn,
    .btn-group > .btn:first-child,
    .btn-group > .btn:last-child{font-size: 11px;}
    
        .btn.btn-large{font-size: 12px;}
        .btn [class^='ico']{margin-top: 0px;}
        .btn-group-vertical .btn{margin-bottom: 0px;}         
    
    .btn-group > .btn + .btn{margin-left: 0px;}        
        
        .btn.btn-block{margin-bottom: 10px;}
        
    .btn-group > .dropdown-menu{-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-color: #DDD; font-size: 11px; padding: 0px;}
    
    .dropdown-menu .divider{background-color: #F1F1F1; margin: 5px 0px;}
    
    .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a{background: #008DC4; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);}

    .btn{
    	padding-top: 5px;
    }

/* koide added 20130412 */

.navbar-inner{
	border-radius: 0px;
}
/*li.menu-btn{
	line-height: 5px;
}
.navbar{
	margin-bottom: 0px;
}
.navbar-inner{
	border-radius: 0px !important;
	padding-right: 0px;
}
body{
	margin: 0px;
	padding: 0px;
}
*/